GNU bug report logs - #41197
27.0.91; Menu bar don't work in macOS 10.11.6 El Capitan

Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.

Package: emacs; Reported by: Mickaël Remars <mickael.remars@HIDDEN>; Keywords: moreinfo; merged with #42866; Done: Lars Ingebrigtsen <larsi@HIDDEN>; Maintainer for emacs is bug-gnu-emacs@HIDDEN.
bug closed, send any further explanations to 41197 <at> debbugs.gnu.org and Mickaël Remars <mickael.remars@HIDDEN> Request was from Lars Ingebrigtsen <larsi@HIDDEN> to control <at> debbugs.gnu.org. Full text available.

Message received at 41197 <at> debbugs.gnu.org:


Received: (at 41197) by debbugs.gnu.org; 28 Jan 2021 06:16:19 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Thu Jan 28 01:16:19 2021
Received: from localhost ([127.0.0.1]:46837 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1l50bK-0008Tq-UG
	for submit <at> debbugs.gnu.org; Thu, 28 Jan 2021 01:16:19 -0500
Received: from quimby.gnus.org ([95.216.78.240]:58538)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <larsi@HIDDEN>) id 1l50bI-0008Td-OY
 for 41197 <at> debbugs.gnu.org; Thu, 28 Jan 2021 01:16:17 -0500
DKIM-Signature: v=1; a=rsa-sha256; q=dns/txt; c=relaxed/relaxed; d=gnus.org;
 s=20200322; h=Content-Transfer-Encoding:Content-Type:MIME-Version:Message-ID
 :In-Reply-To:Date:References:Subject:Cc:To:From:Sender:Reply-To:Content-ID:
 Content-Description:Resent-Date:Resent-From:Resent-Sender:Resent-To:Resent-Cc
 :Resent-Message-ID:List-Id:List-Help:List-Unsubscribe:List-Subscribe:
 List-Post:List-Owner:List-Archive;
 bh=teJMVn4n70tMj856pUbc4nF6xw/t0ktCzYKSZo2HEJg=; b=CtpfS/4J4bCxGE8pU39cpEAid0
 avpW2l5XlbuVjqCOe8o3pNXK1mXkEfOIvfHOf+snn1GlNdEQVtofk3X/47qo+SzkeXLV6SufR10WT
 UWfAKUkqmSENp5y62ZOLBtmL3Lo07jrqQoeUfiC5sBPlcR0wa5winWyzmYem9/OWVHvM=;
Received: from cm-84.212.202.86.getinternet.no ([84.212.202.86] helo=xo)
 by quimby.gnus.org with esmtpsa (TLS1.3:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.92) (envelope-from <larsi@HIDDEN>)
 id 1l50bA-0004zf-1n; Thu, 28 Jan 2021 07:16:10 +0100
From: Lars Ingebrigtsen <larsi@HIDDEN>
To: =?utf-8?Q?Micka=C3=ABl?= Remars <mickael.remars@HIDDEN>
Subject: Re: bug#41197: 27.0.91; Menu bar don't work in macOS 10.11.6 El
 Capitan
References: <A2A757C3-5948-45EF-952D-E9BE4EED4E4F@HIDDEN>
 <87a6wel5a3.fsf@HIDDEN>
X-Now-Playing: A Certain Ratio's _acr:box (1)_: "Guess Who (12 Inch Version)"
Date: Thu, 28 Jan 2021 07:16:06 +0100
In-Reply-To: <87a6wel5a3.fsf@HIDDEN> (Lars Ingebrigtsen's message of "Thu,
 22 Oct 2020 16:11:16 +0200")
Message-ID: <87o8h937tl.fsf@HIDDEN>
User-Agent: Gnus/5.13 (Gnus v5.13) Emacs/28.0.50 (gnu/linux)
MIME-Version: 1.0
Content-Type: text/plain; charset=utf-8
Content-Transfer-Encoding: quoted-printable
X-Spam-Report: Spam detection software, running on the system "quimby.gnus.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 @@CONTACT_ADDRESS@@ for details.
 
 Content preview:  Lars Ingebrigtsen <larsi@HIDDEN> writes: > Mickaël Remars
    <mickael.remars@HIDDEN> writes: > >> Menu bar does not work in macOS 10.11.6
    El Capitan. Drop down menus >> don't show up even after multiple clicks.
   Global menu with F10 works fi [...] 
 
 Content analysis details:   (-2.9 points, 5.0 required)
 
  pts rule name              description
 ---- ---------------------- --------------------------------------------------
 -1.0 ALL_TRUSTED            Passed through trusted hosts only via SMTP
 -1.9 BAYES_00               BODY: Bayes spam probability is 0 to 1%
                             [score: 0.0000]
X-Spam-Score: 0.0 (/)
X-Debbugs-Envelope-To: 41197
Cc: 41197 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.0 (-)

Lars Ingebrigtsen <larsi@HIDDEN> writes:

> Micka=C3=ABl Remars <mickael.remars@HIDDEN> writes:
>
>> Menu bar does not work in macOS 10.11.6 El Capitan. Drop down menus
>> don't show up even after multiple clicks. Global menu with F10 works fin=
e.
>
> I don't have Macos 10.11 here to test (just high sierra, mojave and
> catalina).  Does anybody have access to a 10.11 system to check whether
> this is still a problem in Emacs 28?

This seems to have also been reported in bug#42866, so I've now merged
the two.

--=20
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#41197; Package emacs. Full text available.
Forcibly Merged 41197 42866. Request was from Lars Ingebrigtsen <larsi@HIDDEN> to control <at> debbugs.gnu.org. Full text available.

Message received at 41197 <at> debbugs.gnu.org:


Received: (at 41197) by debbugs.gnu.org; 22 Oct 2020 14:11:28 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Thu Oct 22 10:11:28 2020
Received: from localhost ([127.0.0.1]:53272 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1kVbJP-0000qb-QU
	for submit <at> debbugs.gnu.org; Thu, 22 Oct 2020 10:11:28 -0400
Received: from quimby.gnus.org ([95.216.78.240]:44130)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <larsi@HIDDEN>) id 1kVbJN-0000qO-UW
 for 41197 <at> debbugs.gnu.org; Thu, 22 Oct 2020 10:11:26 -0400
DKIM-Signature: v=1; a=rsa-sha256; q=dns/txt; c=relaxed/relaxed; d=gnus.org;
 s=20200322; h=Content-Transfer-Encoding:Content-Type:MIME-Version:Message-ID
 :In-Reply-To:Date:References:Subject:Cc:To:From:Sender:Reply-To:Content-ID:
 Content-Description:Resent-Date:Resent-From:Resent-Sender:Resent-To:Resent-Cc
 :Resent-Message-ID:List-Id:List-Help:List-Unsubscribe:List-Subscribe:
 List-Post:List-Owner:List-Archive;
 bh=fNIzsSgrQ0y02EssP3JfgsK9IyVMfdhGY9rY6GjCSkY=; b=Op1ofkTJe/KkFGeNv0EqQV688u
 +Wdk3YmH7qvVZophlKDexWr9ZRKcsnqVQ2HThOjgJ6icWJMKvIoycwkjWDfVm8Sh0Qu8hetatKqA7
 ybdKqgqAt3PMEiglZ7t8p871r/XFal+5ZyQ4lSDdRmMKvSwUl3h6Rj19NO960VShdxQ0=;
Received: from cm-84.212.202.86.getinternet.no ([84.212.202.86] helo=xo)
 by quimby.gnus.org with esmtpsa (TLS1.3:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.92) (envelope-from <larsi@HIDDEN>)
 id 1kVbJF-0004Q4-Lq; Thu, 22 Oct 2020 16:11:20 +0200
From: Lars Ingebrigtsen <larsi@HIDDEN>
To: =?utf-8?Q?Micka=C3=ABl?= Remars <mickael.remars@HIDDEN>
Subject: Re: bug#41197: 27.0.91; Menu bar don't work in macOS 10.11.6 El
 Capitan
References: <A2A757C3-5948-45EF-952D-E9BE4EED4E4F@HIDDEN>
X-Now-Playing: Xiu Xiu's _Girl with Basket of Fruit_: "Mary Turner, Mary
 Turner"
Date: Thu, 22 Oct 2020 16:11:16 +0200
In-Reply-To: <A2A757C3-5948-45EF-952D-E9BE4EED4E4F@HIDDEN>
 (=?utf-8?Q?=22Micka=C3=ABl?=
 Remars"'s message of "Tue, 12 May 2020 01:53:03 +0200")
Message-ID: <87a6wel5a3.fsf@HIDDEN>
User-Agent: Gnus/5.13 (Gnus v5.13) Emacs/28.0.50 (gnu/linux)
MIME-Version: 1.0
Content-Type: text/plain; charset=utf-8
Content-Transfer-Encoding: quoted-printable
X-Spam-Report: Spam detection software, running on the system "quimby.gnus.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 @@CONTACT_ADDRESS@@ for details.
 
 Content preview:  Mickaël Remars <mickael.remars@HIDDEN> writes: > Menu
   bar does not work in macOS 10.11.6 El Capitan. Drop down menus > don't show
    up even after multiple clicks. Global menu with F10 works fine. I don't have
    Macos 10.11 here to test (just high sierra, mojave and catalina). Does anybody
    have access to a 10.11 system to check whether this is still a problem in
    Emacs 28? 
 
 Content analysis details:   (-2.9 points, 5.0 required)
 
  pts rule name              description
 ---- ---------------------- --------------------------------------------------
 -1.0 ALL_TRUSTED            Passed through trusted hosts only via SMTP
 -1.9 BAYES_00               BODY: Bayes spam probability is 0 to 1%
                             [score: 0.0000]
X-Spam-Score: 0.0 (/)
X-Debbugs-Envelope-To: 41197
Cc: 41197 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.0 (-)

Micka=C3=ABl Remars <mickael.remars@HIDDEN> writes:

> Menu bar does not work in macOS 10.11.6 El Capitan. Drop down menus
> don't show up even after multiple clicks. Global menu with F10 works fine.

I don't have Macos 10.11 here to test (just high sierra, mojave and
catalina).  Does anybody have access to a 10.11 system to check whether
this is still a problem in Emacs 28?

--=20
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#41197; Package emacs. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 12 May 2020 00:17:42 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Mon May 11 20:17:42 2020
Received: from localhost ([127.0.0.1]:53658 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1jYIc9-0008IT-V6
	for submit <at> debbugs.gnu.org; Mon, 11 May 2020 20:17:42 -0400
Received: from lists.gnu.org ([209.51.188.17]:58022)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <mickael.remars@HIDDEN>) id 1jYIEO-0007eW-Vt
 for submit <at> debbugs.gnu.org; Mon, 11 May 2020 19:53:09 -0400
Received: from eggs.gnu.org ([2001:470:142:3::10]:60822)
 by lists.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <mickael.remars@HIDDEN>)
 id 1jYIEO-0008QS-Nx
 for bug-gnu-emacs@HIDDEN; Mon, 11 May 2020 19:53:08 -0400
Received: from mail-wm1-x32a.google.com ([2a00:1450:4864:20::32a]:40943)
 by eggs.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_128_GCM_SHA256:128)
 (Exim 4.90_1) (envelope-from <mickael.remars@HIDDEN>)
 id 1jYIEN-0001hT-Hh
 for bug-gnu-emacs@HIDDEN; Mon, 11 May 2020 19:53:08 -0400
Received: by mail-wm1-x32a.google.com with SMTP id u16so21280400wmc.5
 for <bug-gnu-emacs@HIDDEN>; Mon, 11 May 2020 16:53:06 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20161025;
 h=from:content-transfer-encoding:subject:message-id:date:to
 :mime-version; bh=DXkQshKM8fg+ynUS2UfXPl0uKFy5r4pKuo4ZBIyTirE=;
 b=MrmDW3BoEATULtPtlwKzgrb4jFD5R7G+AJw9AOD41J/QrGRJbhjwHYciXawDGvjR+V
 dzMHUQMXaSpOLgynWdDSbhcVuSqzcYjg5aDmWYlQuRgzBLLbgXIcplyNarFF6IEpXzSM
 ieoVgNDV5NpAdcnB94voFU1onsPZbsqNWR8SMa0QEPDE9T46XVteFy6HJ5+EsjsJEfTw
 Er12f83TMExmZA4za5ipi9jT76tNuyVsmekJ15g+MEVeZVVJPKG8/fI48czXuQFtm2zy
 N0cmsn6tP7U3TLCy4nz3G8fArtmMQEhDtkB5yZULuXyhct2b/hAv9RwpikUBgg7aPnBZ
 Bvrg==
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=1e100.net; s=20161025;
 h=x-gm-message-state:from:content-transfer-encoding:subject
 :message-id:date:to:mime-version;
 bh=DXkQshKM8fg+ynUS2UfXPl0uKFy5r4pKuo4ZBIyTirE=;
 b=N1qFNy4qcZfFUJQ7e6LFLIEa35sloj9V5klQDOW4ShhAPdABz1CG2pwX7KghoSiqsb
 Orb/x658ZLh8TnU5SBTpuziUbc1A0YV7eGJr3LM2biQJAY+urfOuarySCZr5cKgl2d14
 BnY4+sZt7YzfR/oE4nRCKvQfm4LiaqmuTdvhDc5kobgshEOBTWw7l/QAXob9CgrUyqVn
 IypqIO9gFA/h9fFnAoZsmfit9b156vDUZKTSB88bKn8ylO9mai8duy2qKlh42LwEOUDA
 3Qr9E7IkDHD1B7XjZrokMy6F3IgeHBLDGHdXiZyXuF8P/+6GXfluiz96HYAFOa6qbD33
 h4aw==
X-Gm-Message-State: AGi0Pubaq79Cd6BD0GgfAI1wpcHm3swxCQWi4OXKAFfzXe1Mac7kmXsN
 JWbRj5Evp2auRrjJ+yhJG7EZhcmx
X-Google-Smtp-Source: APiQypJHZqIKg2jOnL10lls6+19cnP3C9Wb/jnp8CJsok8n0XhM2MjnuY4NaSGGhTicxJM7Ln3X3Tw==
X-Received: by 2002:a05:600c:255:: with SMTP id
 21mr19344395wmj.154.1589241184927; 
 Mon, 11 May 2020 16:53:04 -0700 (PDT)
Received: from macbook-pro-de-mickael-remars.home
 (lfbn-nan-1-163-197.w90-49.abo.wanadoo.fr. [90.49.244.197])
 by smtp.gmail.com with ESMTPSA id f128sm16765475wme.1.2020.05.11.16.53.04
 for <bug-gnu-emacs@HIDDEN>
 (version=TLS1 cipher=ECDHE-ECDSA-AES128-SHA bits=128/128);
 Mon, 11 May 2020 16:53:04 -0700 (PDT)
From: =?utf-8?Q?Micka=C3=ABl_Remars?= <mickael.remars@HIDDEN>
Content-Type: text/plain; charset=utf-8
Content-Transfer-Encoding: quoted-printable
Subject: 27.0.91; Menu bar don't work in macOS 10.11.6 El Capitan
Message-Id: <A2A757C3-5948-45EF-952D-E9BE4EED4E4F@HIDDEN>
Date: Tue, 12 May 2020 01:53:03 +0200
To: bug-gnu-emacs@HIDDEN
Mime-Version: 1.0 (Mac OS X Mail 9.3 \(3124\))
X-Mailer: Apple Mail (2.3124)
Received-SPF: pass client-ip=2a00:1450:4864:20::32a;
 envelope-from=mickael.remars@HIDDEN; helo=mail-wm1-x32a.google.com
X-detected-operating-system: by eggs.gnu.org: No matching host in p0f cache.
 That's all we know.
X-Spam_score_int: -20
X-Spam_score: -2.1
X-Spam_bar: --
X-Spam_report: (-2.1 / 5.0 requ) BAYES_00=-1.9, DKIM_SIGNED=0.1,
 DKIM_VALID=-0.1, DKIM_VALID_AU=-0.1, DKIM_VALID_EF=-0.1, FREEMAIL_FROM=0.001,
 RCVD_IN_DNSWL_NONE=-0.0001, SPF_PASS=-0.001 autolearn=_AUTOLEARN
X-Spam_action: no action
X-Spam-Score: -1.3 (-)
X-Debbugs-Envelope-To: submit
X-Mailman-Approved-At: Mon, 11 May 2020 20:17:40 -0400
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -2.3 (--)



Menu bar does not work in macOS 10.11.6 El Capitan. Drop down menus
don't show up even after multiple clicks. Global menu with F10 works =
fine.


In GNU Emacs 27.0.91 (build 1, x86_64-apple-darwin15.6.0, NS =
appkit-1404.47 Version 10.11.6 (Build 15G22010))
of 2020-05-12 built on macbook-pro.home
Repository revision: c36c5a3dedbb2e0349be1b6c3b7567ea7b594f1c
Repository branch: HEAD
Windowing system distributor 'Apple', version 10.3.1404
System Description:  Mac OS X 10.11.6

Recent messages:
Wrote /Users/xxxxx/.emacs.d/.emacs.desktop.lock
using config for config_mac
LSP :: Connected to [jdtls:24013 status:starting].
Desktop: 1 frame, 409 buffers restored.
For information about GNU Emacs and the GNU system, type C-h C-a.
LSP :: jdtls:24013 initialized successfully
Mark set [2 times]
Making completion list... [3 times]
You can run the command =E2=80=98imenu-add-to-menubar=E2=80=99 with M-x =
ime-t RET
Making completion list...

Configured using:
'configure --prefix=3D/opt/local --without-dbus --without-gconf
--without-libotf --without-m17n-flt --without-gpm --with-gnutls
--with-xml2 --with-modules --infodir /opt/local/share/info/emacs
--with-json --without-harfbuzz --with-ns --with-lcms2 'CFLAGS=3D-pipe =
-Os
-arch x86_64' CPPFLAGS=3D-I/opt/local/include 'LDFLAGS=3D-L/opt/local/lib
-Wl,-headerpad_max_install_names -Wl,-no_pie -arch x86_64''

Configured features:
RSVG GLIB NOTIFY KQUEUE ACL GNUTLS LIBXML2 ZLIB TOOLKIT_SCROLL_BARS XIM
NS MODULES THREADS JSON PDUMPER LCMS2 GMP

Important settings:
  value of $LANG: fr_FR.UTF-8
  locale-coding-system: utf-8-unix

Major mode: Java//l

Minor modes in effect:
  linum-mode: t
  desktop-save-mode: t
  company-mode: t
  lsp-ui-mode: t
  lsp-ui-sideline-mode: t
  lsp-managed-mode: t
  lsp-mode: t
  flycheck-mode: t
  yas-minor-mode: t
  spaceline-helm-mode: t
  override-global-mode: t
  tooltip-mode: t
  global-eldoc-mode: t
  eldoc-mode: t
  electric-indent-mode: t
  mouse-wheel-mode: t
  menu-bar-mode: t
  file-name-shadow-mode: t
  global-font-lock-mode: t
  font-lock-mode: t
  blink-cursor-mode: t
  auto-composition-mode: t
  auto-encryption-mode: t
  auto-compression-mode: t
  line-number-mode: t
  transient-mark-mode: t
  abbrev-mode: t

Load-path shadows:
None found.

Features:
(shadow sort mail-extr emacsbug message dired dired-loaddefs rfc822 mml
mml-sec epa derived epg epg-config mm-decode mm-bodies mm-encode
mail-parse rfc2231 mailabbrev gmm-utils mailheader sendmail lsp-yaml
lsp-xml lsp-vhdl lsp-vetur lsp-html lsp-verilog lsp-terraform
lsp-solargraph lsp-serenata lsp-rust lsp-pyls lsp-pwsh lsp-perl
lsp-metals lsp-json lsp-intelephense lsp-haxe lsp-go lsp-gdscript
lsp-fsharp lsp-eslint lsp-erlang lsp-elm lsp-css lsp-csharp gnutls
lsp-clojure lsp-clients flymake-proc flymake warnings conf-mode
mhtml-mode css-mode smie eww mm-url gnus nnheader gnus-util rmail
rmail-loaddefs rfc2047 rfc2045 ietf-drums mm-util mail-prsvr url-queue
shr text-property-search svg xml format-spec js sql view rng-xsd
xsd-regexp rng-cmpct rng-nxml rng-valid rng-loc rng-uri rng-parse
nxml-parse rng-match rng-dt rng-util rng-pttrn nxml-ns nxml-mode
nxml-outln nxml-rap sgml-mode dom nxml-util nxml-enc xmltok time-date
linum company-oddmuse company-keywords company-etags etags fileloop
generator company-gtags company-dabbrev-code company-dabbrev
company-files company-capf company-cmake company-xcode company-clang
company-semantic company-eclim company-template company-bbdb vc-git
diff-mode spacemacs-dark-theme spacemacs-common mvn desktop frameset
web-mode disp-table company helm-lsp helm-imenu helm-utils helm-help
helm helm-source eieio-compat helm-multi-match helm-lib async lsp-ui
lsp-ui-flycheck lsp-ui-doc goto-addr lsp-ui-imenu lsp-ui-peek
lsp-ui-sideline lsp-java request autorevert mail-utils url url-proxy
url-privacy url-expand url-methods url-history url-cookie url-domsuf
mailcap lsp-mode edmacro kmacro xref project url-util tree-widget
wid-edit spinner network-stream puny nsm rmc markdown-mode thingatpt
noutline outline lv inline imenu ht filenotify f ewoc em-glob esh-util
dash-functional compile comint ring bindat flycheck ansi-color find-func
rx java-snippets cl-extra yasnippet help-mode pcase let-alist
spaceline-all-the-icons spaceline-all-the-icons-separators
spaceline-all-the-icons-segments all-the-icons all-the-icons-faces
data-material data-weathericons data-octicons data-fileicons
data-faicons data-alltheicons memoize spaceline-config
spaceline-segments s spaceline powerline advice powerline-separators
color powerline-themes dash use-package use-package-ensure
use-package-delight use-package-diminish use-package-bind-key bind-key
easy-mmode use-package-core cc-mode cc-fonts cc-guess cc-menus cc-cmds
cc-styles cc-align cc-engine cc-vars cc-defs finder-inf info package
easymenu browse-url url-handlers url-parse auth-source cl-seq eieio
eieio-core cl-macs eieio-loaddefs password-cache json subr-x map
url-vars seq byte-opt gv bytecomp byte-compile cconv cl-loaddefs cl-lib
tooltip eldoc electric uniquify ediff-hook vc-hooks lisp-float-type
mwheel term/ns-win ns-win ucs-normalize mule-util term/common-win
tool-bar dnd fontset image regexp-opt fringe tabulated-list replace
newcomment text-mode elisp-mode lisp-mode prog-mode register page
tab-bar menu-bar rfn-eshadow isearch timer select scroll-bar mouse
jit-lock font-lock syntax facemenu font-core term/tty-colors frame
minibuffer cl-generic cham georgian utf-8-lang misc-lang vietnamese
tibetan thai tai-viet lao korean japanese eucjp-ms cp51932 hebrew greek
romanian slovak czech european ethiopic indian cyrillic chinese
composite charscript charprop case-table epa-hook jka-cmpr-hook help
simple abbrev obarray cl-preloaded nadvice loaddefs button faces
cus-face macroexp files text-properties overlay sha1 md5 base64 format
env code-pages mule custom widget hashtable-print-readable backquote
threads kqueue cocoa ns lcms2 multi-tty make-network-process emacs)

Memory information:
((conses 16 1348368 75766)
(symbols 48 46218 1)
(strings 32 206569 12415)
(string-bytes 1 5209548)
(vectors 16 111896)
(vector-slots 8 1585669 61904)
(floats 8 1032 312)
(intervals 56 99372 851)
(buffers 1000 426))




Acknowledgement sent to Mickaël Remars <mickael.remars@HIDDEN>:
New bug report received and forwarded. Copy sent to bug-gnu-emacs@HIDDEN. Full text available.
Report forwarded to bug-gnu-emacs@HIDDEN:
bug#41197; Package emacs. Full text available.
Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.
Last modified: Mon, 1 Mar 2021 15:30:02 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.